Subject: [PATCH] clocksource: arch_arm_timer: Fix timecounter initialization

From: [email-masked] (Stephen Boyd)
Date: Thu, 12 Jun 2014 10:58:01 -0700

On 06/12/14 00:45, Li.Xiubo at freescale.com wrote:
>
> And if so, why not just set it to 0 ? And by the way, 0 is must here ?
>
>

I would just set it to 0 and be done with it. But all of this doesn't
seem very urgent. The only user of this timecounter is using it for the
read() and mult/shift members. We never call timecounter_read() or
timecounter_cyc2time() so the nsec member is irrelevant.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation